Digital Radio operating instructions - Kydera DM-880

Kydera DM-880
Digital Radio operating instructions

Digital Radio operating instructions

Top of Page
Created by Support Group - South Africa: www.zr6aic.giga.co.za


Table of Contents - Kydera DM-880

Table of Contents

Table of Contents

DM-880 DMR. 1

Digital Radio operating instructions. 1

Introduction. 2

Credits. 2

Copyright information. 2

Disclaimer. 2

User security information. 4

Explanation of terms. 4

Programming keys (SK1, SK2, P1, P2). 4

A call 4

Group call 4

Full calling. 4

Squelch. 4

PTT ID.. 5

Maintenance and cleaning. 5

Maintenance. 5

Clean. 5

Appendix: 5

Input method. 5

English input method. 5

Enter Digital input method. 5

Enter Special characters. 5

Enter a space. 6

Delete character. 6

II . Familiar with native. 7

Special Notes. 36

Programming software. 36

Setting up Contacts. 39

Setting up receiving group. 39

Frequency programmed. 40


Introduction - Kydera DM-880

Introduction

Introduction

Purchase or use of this device is set to use radios (stations), and must be established according to formalities of examination and approval, receive a radio license. In the use of equipment in the process, shall, in accordance with radio licenses approved by the project work. Permission set using radio (stations), interferes with the radio business, not according to the approved project work as well as other acts that violate the radio regulations, given administrative punishment administered by radio. Serious acts of the radio violated, may also be an offence under the Criminal Code section 288 or the Security Administration Punishment Act of 28 , shall be punished with three years of fixed-term imprisonment, criminal detention or public surveillance, criminal penalties and/or be fined or detained by public security organs of administrative penalties


Credits - Kydera DM-880

Credits

Credits

Thank you for using in Quanzhou city new century communication Electronics Ltd designs and manufactures Digital / Analog handsets. This product is new century reference to EU standards with the international advanced technologies and carefully crafted digital conventional handsets. Powerful digital features, clear voice effect, humanized appearance design, excellent communication quality, believed to bring you new experience of applications and digital communications, will provide you is convenient and efficient. Meanwhile, provides reliable protection for emergency communication!

New century's products are subjected to rigorous testing procedures and advanced testing equipment and testing equipment factory.

Tips : In order to ensure that you make the digital product is to be brought about by the facilitation and application, please carefully read this manual prior to use.


Copyright information - Kydera DM-880

Copyright information

Copyright information

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.


Disclaimer - Kydera DM-880

Disclaimer

Disclaimer

Says Ming books in the process of making to the accuracy and completeness of the content, but for the errors or omissions that may arise, our company does not assume any responsibility. As technology continues to develop, we reserve the right to change product design and specifications without notice. Without prior written authorization by new century communication electronics, Ltd, Quanzhou city shall not in any way saying to the Ming to copy, modify, translate and distribute the book.


User security information - Kydera DM-880

User security information

User security information

Information to the user

 Users should be aware of the General hazard awareness and using the radio.

 If you are using is accessories that are not manufactured by New Century security and interoperability is not guaranteed.

Full warning

Environment such as flammable, explosive, or places it is prohibited to use this radio (gas, dust and smoke, etc)

When entering the refueling or stopping at the gas station, turn off the radio.

Matters needing attention

Please pay attention to the following several points, to prevent fire, personal injury and damage to the radio:

 Do not allow non-professional alterations or attempt to adjust the radio for any reason.

 Do not expose the radio exposure to direct sunlight for a long time under the Sun, or place the radio near the heater.

 Do not place the radio in place where dust, moisture and splashing water.

 If you find the radio emits an odor or smoke, immediately turn off the radio, power supply and remove the battery pack.


Explanation of terms - Kydera DM-880

Explanation of terms

Explanation of terms

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.


Programming keys (SK1, SK2, P1, P2) - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)

Programming keys (SK1, SK2, P1, P2)

▶ Dealer or authorized user can set these buttons for set functions

Top of Page

Related Topics

A call
Group call
Full calling
Squelch
PTT ID


A call - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)Programming keys (SK1, SK2, P1, P2)\A call

A call

▶ a call is for a single user to initiate calls.

Top of Page

Related Topics

Programming keys (SK1, SK2, P1, P2)


Group call - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)Programming keys (SK1, SK2, P1, P2)\Group call

Group call

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.
Top of Page

Related Topics

Programming keys (SK1, SK2, P1, P2)


Full calling - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)Programming keys (SK1, SK2, P1, P2)\Full calling

Full calling

▶ Full calling is that of a single user to initiate calls to all other users on the current channel.

Top of Page

Related Topics

Programming keys (SK1, SK2, P1, P2)


Squelch - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)Programming keys (SK1, SK2, P1, P2)\Squelch

Squelch

▶ The squelch function can remove excess background noise, improves call quality and noise problems in analogue mode.

Top of Page

Related Topics

Programming keys (SK1, SK2, P1, P2)


PTT ID - Kydera DM-880

Programming keys (SK1, SK2, P1, P2)Programming keys (SK1, SK2, P1, P2)\PTT ID

PTT ID

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.
Top of Page

Related Topics

Programming keys (SK1, SK2, P1, P2)


Maintenance and cleaning - Kydera DM-880

Maintenance and cleaning

Maintenance and cleaning

In order to ensure the radio provides good performance, and extend its service life, please familiarize yourself with the following content, better to carry out routine maintenance and cleaning of the radio.

Top of Page

Related Topics

Maintenance
Clean


Maintenance - Kydera DM-880

Maintenance and cleaningMaintenance and cleaning\Maintenance

Maintenance

Do not puncture or scratch the radio with a hard object;

Do not store your walkie-talkie in a sunlit environment or one that contains substances that corrode an electronic circuit;

When you are not using the radio attachments, please fit the accessory connector cover.

Top of Page

Related Topics

Maintenance and cleaning


Clean - Kydera DM-880

Maintenance and cleaningMaintenance and cleaning\Clean

Clean

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.
Top of Page

Related Topics

Maintenance and cleaning


Input method - Kydera DM-880

Appendix:\Input method

Input method

Radio keyboard enables you to enter the user's alias, numbers and text messages. This radio supports English input method, digital input.


Enter Digital input method - Kydera DM-880

Appendix:\English input method\Enter Digital input method

Enter Digital input method

1. The radio under the editing interface;

2. press the "#" key to switch between lowercase or uppercase English (ab/AB) input;

3. Press the number keys to enter the desired alphabet; TFT displays the entered letters;

Repeat the above steps to complete input.


Enter Special characters - Kydera DM-880

Appendix:\English input method\Enter Special characters

Enter Special characters

1. The radio under the editing interface;

2. Press the "#" key to switch to digital (12) input;

3. Press number keys "0" to "9" input the corresponding number; TFT displays the entered number;

Repeat the above steps to complete input.

Press number keys" 1 "Some of the most common punctuation marks and special characters that can be entered.


Enter a space - Kydera DM-880

Appendix:\English input method\Enter a space

Enter a space

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.


Delete character - Kydera DM-880

Appendix:\English input method\Delete character

Delete character

Press the "delete" key to delete the previous character;

Note: the text has been entered the display area, click ""Key to move left / right cursor.

Signaling and DMR (digital)

Unpacking check the packaging contents

Please open the packaging carefully. We recommend that before discarding packaging material, please check the contents of the table at Annex. If you find any items lost or damaged please notify Hamtekuk.

Box contains the following items and accessories:

List of packaged items:

Item name | The number of
The radio body | 1
Lithium-ion battery pack | 1
Charger | 1
Rubber antenna | 1
Belt clip | 1
Power adapter | 1
Lanyard | 1
User manual | 1


II . Familiar with native - Kydera DM-880

II . Familiar with native

II . Familiar with native

1. Parts introduction

Serial number | Name of parts | Serial number | Name of parts
1 | SK1 ( side 1) | 12 | / Die (LED) LEDs
2 | PTT Key (launch buttons) | 13 | Channel selection knob
3 | SK2 ( side 2) | 14 | Power switch / Volume knob
4 | TK ( top button) | 15 | SP/MIC Interface
5 | Antenna Microphone | 16 | Microphone
6 | LCD Display | 17 | Return key
7 | SHIFT keys on | 18 | Programmable keys P2
8 | Confirmation / Menu key | 19 | Move down button
9 | Programmable keys P1 | 20 | Battery clips
10 | Speakers | 21 | Belt clip
11 | The numeric keypad | 22 | Battery Pack

2. Programmable keys

In order to increase operating convenience, the machine is equipped with 4 programmable keys: " SK1 】、【 SK2 】、【 P1 】、【 P2 】。

Functions can be set as described in the following table:

Numbering | Programmable keys | Function and use
1 | The backlight | Backlight on, off key
2 | SMS | Key to enter the " SMS " Menu
3 | Radio-activated | Operation the intercom feature is activated
4 | Radio detection | Can operate radio detection function
5 | Radio remote died | Can operate radio remote kill function
6 | Power level adjustment | Quick adjust of transmission power
7 | To listen | Press and hold amplifier opens, releasing amp closes
8 | Lock the keypad | Fast-lock or unlock the keyboard
9 | Emergency alarm | Emergency help
10 | Regional | To switch to zone selection sets
11 | Scan | Listen to other channels of communication activities
12 | Contact list | Key to enter the "contact list"

Notes: 1 ) Short press and long press of the same button can realize different features, as described in the programming software.

3. Familiar interface

Standby mode

1 | Current mode instructions
2 | Menu buttons instructions
3 | Status icon bar
4 | Current operating frequency / Channel / Name display area

(1) The main menu interface

1 | Menu item icons
2 | Menu items are displayed
3 | The menu action item indicates
4 | Page menu item display
5 | Menu page scroll bar
6 | Select / Confirm key instructions
7 | Returns / Exit button indicates

Battery safety information

After a charge / discharge cycle two or three times, you will get the best battery capacity. When you find that the battery level is low, you will need to charge the battery pack or replace battery pack with a spare battery

Application of battery types

Please use the designated charger supplied by new century ( Including power adapter, charger ).When charging using other makes of charger accessories, battery explosion hazard may occur, resulting in bodily injury accidents.

Note:

1) Do not short circuit the battery or battery pack metal terminals or discard the batteries in a fire.

2) Charging, the ambient temperature should be 5℃to 40℃. Outside this range when charging, the battery will likely not get completely full charge.

3) While charging turn the radio off. While charging using the radio will hamper the correct charging of the battery.

4) Throughout the charging process, try not to unplug power supply and batteries, so as not to interfere with the charging program.

5)If after charging the battery fails to provide adequate capacity. Please replace the battery with new pack or send battery to Hamtekuk for testing.

6) If the battery pack is completely charged do not plug the battery pack plugged into the charger again, otherwise battery life will be reduced or impaired.

7) When the battery or radio is wet do not charge the batteries to avoid risk of electric shock or damage to the battery pack and the radio. Before charging, you should wipe dry with a cloth.

● Warning: when conductive metal such as jewelry, keys, or decorative chain makes contact electrodes of the battery this may cause damage or bodily injury. The conductive metal might form a short circuit and generate a lot of heat. When you dispose of any battery please comply with local regulations for safe disposal.

charging operations

To charge a spare battery pack

Please use the new century specified charger and power adapter to charge the battery, a dedicated charger indicator light displays charge status.

Schematic diagram of charging

Charging procedure:

1. Plug the power adaptor AC input plug into an electrical outlet, as shown steps ①;

2. Plug the other end of the lead into charger base.

3. Insert the batteries or battery-equipped radio into chager.

4. Charger indicator lights red, charging begins.

5. The charger led turns green when the lamp (lithium battery), indicating that charging is complete. At this point you can remove the battery or battery-equipped radios.

Notes : For best performance, it is recommended that when charging for the first time, please charge battery full.

Charger indicator light

Led display | The current state | Description
Red LED After the bright lights | Stand-by power | No load
Red LED Permanent | being charged | Insert lithium battery
Green LED Permanent | Battery is full | Charging is complete
Red LED Flashing | Fault | Battery is faulty and needs to be replaced

Note:

1. When first pluging in the power adapter, charger red light will blink this is normal.

2. Replace the batteries when charging, please wait for battery charging is complete ( green light ).

3. During charging, the Red led continuously flashing

① . Please check the rechargeable battery and charger terminals contacts are clean and making contact;

② the battery pack is damaged or malfunctions;

③ ambient temperature too high or too low.

Five, mounting accessories

Installing the antenna

Holding the antenna at the bottom and rotate the antenna clockwise until tightened.

Remove the antenna

Holding the antenna at the bottom, turn counterclockwise to remove the antenna.

Note: Antenna is used to ensure radio communication quality, please do not use as a handle. Operate the radio so tha the antenna is free from obstructions such as the human body, so as not to lower the radio antenna performance, this will affect the quality of communication.

Install the battery

1. Insert the battery pack as shown ① direction;

2. The battery clip stuck until you hear a "clicking" sound diagram II battery clip card

Remove the battery

1. Please power off the radio;

2. pull the battery clip to remove the battery.

Install / Remove the belt clip

1） Remove the belt clip screw on the host;

2） Center the belt clip screw holes in the screw hole on the host, and then use the applicable tool locking screws.

Insert / Pull out the audio accessory / Programming lines

1. Press icon ① accessory connector cover to open.

2. plug in speaker mic or programming lead.

Tips : If the installation does not work, please check attachments for compliance or improper installation.

Six, status indication

TFT Color icon

Status icons

Icon name | Icon display | Radio status
The signal strength icon |  | No signal
 |  | More bars, the stronger the signal
Message icons |  | Received SMS messages / Unread text message
 |  | The Inbox storage space is full
Scan icon |  | Radio scanning
 |  | Scan dwell in non-priority channel
 |  | Scan dwell on the priority channel 1
 |  | Scan dwell on the priority channel 2
Power icon |  | Current channel to power a low power
 |  | Current channel power for high power
Battery meter icon |  | Green bar indicates battery state
Monitor icon | No icons on the machine | Open the monitor function
Speaker icon |  | Open speaker
Emergency alarm icon | No icons on the machine | Intercoms in the emergency alarm State or receives an emergency alarm
GPS Icon (optional feature) |  | Is turned on GPS Function
Disturbance frequency (A)/ The encrypt icon (D) | (No icon on the machine) | Open scrambling or encryption

Operating mode icons

Icon name | Icon display | Radio mode
Operating mode icons | DM( no icon on the machine) | Pass through mode: direct communication between radios and other Terminal
 | RM( no icon on the machine) | Relay mode: radio and other terminals to communicate through the relay forwards

3. LED LEDs

Led status | Radio status
Green light on | receiving signals
Blinking interval | Carrier or RF signals being received
Red light is on ( 1 ） | Sending signals
Red light is always ( 2 ） | Is in upgrade mode

Whole menu item in the following table:

Level menu | Secondary menu | Three-level menu | Four levels of menu | Five-level menu
SMS | The Inbox | Display received SMS |  |
 | Written information | The editing interface |  |
 | Outbox | Show sent SMS |  |
 | Common phrases | Show edited storing common phrases |  |
 | Clear the messages list | The Inbox |  |
 |  | Outbox |  |
 |  | Common phrases |  |
Contact | Contact list | Contact list display |  |
 | Manual dialing | To manually edit a contact number |  |
Call history | Missed calls | Did not receive a call call history list |  |
 | Received calls | Have received calls call history list |  |
 | Dialed numbers | List of outgoing calls record |  |
 | Empty list | Missed calls |  |
 |  | Received calls |  |
 |  | Dialed numbers |  |
State information | Temperature | Display the current temperature |  |
 | Date | Displays the current time |  |
GPS Operation (optional) | GPS Switch | GPS Turn off the | Shut down | Shut down
 |  | GPS Open | Open | Open
 | Location view | Longitude: 0 | Can be sent by SMS GPS Text message to the contact you want |
 |  | Latitude: 0 |  |
 |  | Time: 0 |  |
 |  | Date: |  |
 |  | Number of satellites: |  |
 | Time zone | Automatic calibration | Automatic calibration of time zone |
 |  | Manual calibration | Manual calibration time zone list |
Set Set Set Set | Native properties | , Native |  |
 |  | The unit number |  |
 | Parameter settings | Call time | Setting limits | Set call duration
 |  |  | Call time limit switches | Open Shut down
 |  | High and low power | High power |
 |  |  | Low power |
 |  | Relay time slots | Time slot 1 |
 |  |  | Time slot 2 |
 | Regional settings | 1~ 16 |  |
 | Time settings | Date | To set the date |
 |  | Time | Set the time |
 |  | Date format | Year / Month / |
 |  |  | Month / / Year |
 |  |  | / Month / Year |
 | Tone settings Tone settings | Profile | Standard |
 |  |  | Silent |
 |  | Touch tone control | Key tone switch | Sound drive
 |  |  |  | Key tone turn off
 |  |  | Key tone |
 |  | Power beep | Battery tone switch | Battery sound open
 |  |  |  | Power beep to turn off
 |  |  | Size battery beep |
 |  | SMS alert tone | Ringtones 1 |
 |  |  | Ringtones 2 |
 |  | SMS alert tone | Ringtones 3 |
 |  |  | Ringtones 4 |
 |  |  | Ringtones 5 |
 |  | A call tone | A call tone switch | Call start beep
 |  |  |  | End of the call tone
 |  |  |  | Calls began to beep
 |  |  |  | Calls to end a beep
 |  |  | Ringtones | Ringtones 1
 |  |  |  | Ringtones 2
 |  |  |  | Ringtones 3
 |  |  |  | Ringtones 4
 |  |  |  | Ringtones 5
 |  | Group calling tone | Group calling tone switch | Call start beep
 |  |  |  | End of the call tone
 |  |  |  | Calls began to beep
 |  |  |  | Calls to end a beep
 |  |  | Ringtones | Ringtones 1
 |  |  |  | Ringtones 2
 |  |  |  | Ringtones 3
 |  |  |  | Ringtones 4
 |  |  |  | Ringtones 5
 |  | Pager notification ringtones | Ringtones 1 |
 |  |  | Ringtones 2 |
 |  |  | Ringtones 3 |
 |  |  | Ringtones 4 |
 |  |  | Ringtones 5 |
 | Basic settings | Language settings | Chinese |
 |  |  | English |
 |  | Key lock setting | Keypad lock to turn off |
 |  |  | Keyboard lock opening |
 |  | Backlight setting | Backlight switch | Open
 |  |  |  | Shut down
 |  |  |  | Automatic
 |  |  | Brightness |
 |  | The version number |  |
 |  | Display mode | Channel number and name |
 |  |  | Channel number and frequency |
 |  |  | Channel number |
 |  | Coding switch | Open |
 |  |  | Shut down |
 |  | Voice control | Voice-activated switch | Sonic open
 |  |  |  | Voice-activated turn off
 |  |  | Voice grade | 1 Class ~12 Class
 | Restore factory settings |  |  |
 | Function settings (simulation mode) | Squelch level | 0 Class ~9 Class |
 |  | Frequency step size-!- |  |
 |  | Frequency setting-!- |  |
 |  | Peak switch | Open |
 |  |  | Shut down |
 |  | Narrowband | Narrow-band |
 |  |  | Broadband |
 | Signaling settings (simulation mode) Signaling setting (analog mode | The tone is | Receiving ctcss |
 |  |  | Sending tone |
 | Encryption settings (simulation mode | Compression and expansion |  |
 |  | Disturbance frequency | 3000Hz~3600Hz |
 |  |  | Custom |
 |  | Turn off the |  |
Radio |  |  |  |
Scan | Scan list | List 1 ~ List 16 | Channels list | Priority channel
 |  |  |  | Remove priority
 |  |  |  | Delete channel
 | Scan mode | Carrier |  |
 |  | Time | 5 Seconds 10 Seconds 15 Seconds 20 Seconds |
 |  | Search |  |
 | Scan | List 1 ~ List 16 | Start scan |
 |  |  | Closes the scan |

Seven, Basic operation

1. Open / Turn off the radio

If you need to open the intercom, clockwise to "power switch / Volume control "knob until you hear a" clicking "sound; if you need to turn off the radio, counter-clockwise" power switch / Volume control "knob until you hear a" clicking "sound so far.

2. To adjust the volume

Open after radio, clockwise rotation "power switch / Volume control "knob can increase speech output volume, and counterclockwise to decrease the audio output volume.

3. Select channel / Frequency

① . Channel mode

Channel mode, turn the "channel select" knob to select the desired channel (digital mode the maximum total 256 Channel emulation mode the maximum total 256 Channel).

② . Frequency pattern

▶ Frequency mode, the selected switch The "channel select" knob to select the desired frequency

▶ The frequency number can be entered directly from the keyboard.

4. Digital-analog switches

① . Radio each channel can be configured as analog channel, digital channel. If the current section already contains a digital channel, analogue channels, you can use the "channel select" keys to select between analogue channels, a digital channel.

② . You can also press the "shortcut key" button, to switch to a different channel types.

5. keypad lock and unlock

When you don't need a keyboard, keyboard you can lock the keypad to prevent misoperation, you can lock or unlock the keypad by.

① . Through a combination of keys

Press the "menu" button + 【 "Keys to lock or unlock the keypad.

② . Programming keys

Intercom sets the "keyboard lock" keys you press this key to lock or unlock the keypad.

③ . Through the menu selection, enter basic settings → menu → settings → lock key setting, select "keypad lock off" or "keyboard lock opening."

Keypad lock off: keyboard does not lock automatically, but you can use this key combination, or the "keyboard lock" to lock or unlock the keyboard shortcut keys.

Keyboard lock opening: If no radio operations at a preset time, the keyboard will automatically lock.

6. Select the region

Area is a channel group, that is, you can have the same properties in the channel into a regional, so that makes it easy for you to effectively manage existing channel. Native support for 16 zones, each zone can contain up to 16 channels. There are two ways you can select the desired region.

①． Through the menu selections

Go to menu → settings → regional settings, and then press " "Keys to select the desired area and press" confirm "key to set the desired area.

②． Program key to select

Intercom set the shortcut keys, press the shortcut key to switch to select the desired region.

Tips:

In order to ensure that the receiver radio can tune in to the best sound quality and volume effects, suggest that fired during launch to try to keep the microphone around the mouth 2.5 5.0 Cm.

Eight, a call

A call

Launched a call

You can be initiated by a call. When launched, radio show called icon.

Default contact call:

In the standby screen, press and hold " PTT "Key to the current digital channel presets on a contact to initiate a call.

Through the "contact list" or "call history" call:

1) Select "contacts ""contact list" or "call history " into a missed / received / Dialled numbers list

2) using "" keys to select the contact you wish to call;

3) press and hold the "PTT" button to initiate a call.

 

Receiving and replying to a call

1) after a call is received, the radio display shows a whirring into icons.

2) at a preset time press and hold the "PTT" key to send the callback. If no callback, displays missed call, remind you that you have a missed call.

Group call

Group call

You can be initiated by the group. Group call when launching, the radio group shout out icon is displayed.

Default contact call

In the standby screen, press and hold " PTT "The keys to current digital channel preset group call on the contact group call.

Through the "contact list" calls

1) into the "menus  contact  contact list";

2) through the "" keys to select the one you want to call the Group call contact ;

3) press and hold the "PTT" key launch group call.

Note: you can use the dealer for each digital channel presets a contact, the contact can be a contact, or a group called contacts.

Receive and reply to group call

1) once a group call is received, the radio display shows the Group shout into the icon.

2) at a preset time press and hold the "PTT" key to send the callback.

Full calling

Launch full calling

1) launched a call just like the above "group call" the same.

2) when launched, the radio display shows total shout out icons.

Note: only through Dealer After full calling for you to open, and you can initiate all calls.

Receive call

When a call is received, the radio displays all whirring into icons.

Notes : You cannot reply to received full calling.

Analog channel call

Analog channel, if you need to launch, press and hold " PTT "Button and speak into your microphone; if you want to receive, release the" PTT "Key to receive.

Nine, menu navigation

Notes: 1 , Only in digital mode, SMS, call logs, status information, GPS Operation. ；

2 Only in analog mode, menu settings are function settings, signal settings, encryption settings. ；

Menu functions

① . Press "menu" button to enter " Function table "

Main menu interface

② . 【 "Button, the beat select setting " menu " items.

③ . The "confirm" button, enter the Setup function " Menu " Project.

1. SMS

You can press "menu" button to enter " Function table "Interface Select "text messages" or press the preprogrammed keys "SMS" shortcut, you can quickly enter "text" menu.

You can this menu the following "text message" option.

1) . The Inbox

The machine can store up to 20 Message that has been received. If your Inbox is full, the display " " icon if you have received a new text message, the oldest messages are automatically overwritten.

① . You can either text message do the following:

Re: reply to the currently selected message to the sender.

FW: forward the currently selected text to the specified contacts

Edit: you can edit the current message again.

Delete: deletes the currently received or sent any text messages.

2). Written information

Edit new text message content (up to 149 Characters) and sent, you can choose to send individual or group delivery type.

  

 

3). Outbox

The machine can store up to 20 / Messages are not sent when the Outbox is full, if new hair / Unsent messages, the first SMS will automatically be overwritten.

① . You can either text messages do the following:

Find a contact: find a contact list, you select the Outbox text messages sent to the specified contact.

Enter number: manually enter your contact number, select Outbox text messages sent to the specified contact.

Insert: Insert common phrases stored text messages sent to the specified contact.

② . In the Outbox to view mode, press the "confirm" key to the current message is the following:

Send: you can choose to send the individual or group, if it is not sending messages after you send, the flags as having been sent.

Edit: to edit the current message.

Note: in the editing interface, you can choose to send and save. Interface identical to the new SMS message.

2 . Contact

The contacts list stores up to 64 Record. You can see from the "contacts" menu into the "contact list", or press the preprogrammed keys "contact list" shortcut, you can quickly enter "contact list".

Contact list interface

(1). On the contact list screen, you can do one of the following:

① . Details

To view contact details (names, numbers, attribute).

② . To add contacts

This menu allows you to create a new contact is added to the " Contact list " (Contact only). New contact name / number with the " Contacts list " in any alias or numbers, enter a contact number in the range of : 1 ～ 16776412 。

③ . Edit a contact

You may be able to " Contact list " Any one call type in edit number, name of the contact. (Only one call type contact to be valid)

④ . Delete

You may be able to " Contact list " Delete the contacts in (only one call type contact person).

Notes : There are at least two records in the contact list delete operation can be carried out, and you cannot delete the current preset channel contacts.

⑤ . Send a message

You may be able to " Contact list " Send text messages to contacts of any type. (Only one call type contact to be valid)

⑥ . Enhance business

You may be able to " Contact list " Any type of increased business contacts (detection, pager notification, remote listening radio, walkie-talkies, remote kill, intercom activated). (Only one call type contact to be valid)

(2). Manual dialing

This menu allows you to directly from the keyboard enter the call code that you want to call.

3. call history

You can press the "menu" button, go to "menu" select "call log" menu.

① This machine up to store 20 missed calls / received calls / Dialled numbers (only a call record). When the call log is full, if you have a new call records, the earliest records will automatically be overwritten.

② When entering the "call log list", choose "call history", you can do the following: press and hold the "PTT" button, make the call. Viewing numbers, view call time, sending and deleting call records under this section.

③ If you want to delete all missed calls / received calls / Dialled numbers recorded, select "call log" in the list of "empty list" choose what you want to delete missed calls / received calls / Dialled numbers lists.

5. GPS operation (optional)

You can press the "menu" button, go to "menu" select " GPS Operation ". Open the GPS switches, radio display GPS icon is on, enter the GPS operation.

◆ GPS Switch

Select open GPS On or off GPS Function.

◆ Location view

This item allows you to view the latitude, longitude, time, date, speed, altitude, and satellite data.

◆ Time zone

You can automatically or manually calibrate your own timezone correction received by GPS The time. We recommend that you first before using this feature, first set for this item.

GPS Text message

Dealer open programming software GPS Feature, you can send the GPS Text message to the contact you want. Specific actions are as follows:

1. Select "view", then the latitude, longitude, time, date, speed, altitude and number of satellite data via text message, press "send" button to confirm and enter the contacts list.

2. press the "" key and select the contacts you want.

3. press the "confirm" key GPS sends a text message to the contact.

Note: open GPS Function will shorten battery life.

6. set

（ 1 ) Native properties

Programming software in which you can set the properties for the, this machine is a number and the unit number.

, Native : When you, when you know each other's native, native to manually enter contacts directly , Press " PTT "Keys for intercom.

The unit number When multiple radio sets the unit number press " PTT "Key for group call ...

（ 2 ) Parameter is set

① call time ： This feature prevents users from too long occupied channel. If the continuous transmission time exceeds the pre-set time, the radio will stop transmitting and sound an alert tone. Release the "PTT" button. Once again, if you need to launch, please press the "PTT" button. (Time setting range : 30s~500s)

Note: settings "Close" No calls are restricted.

② low power: In this menu you can select the radio transmit power level is high or low, or in the standby mode, press the preprogrammed keys "power level adjustment" keyboard shortcut, you can quickly switch between the transmit power level.

Notes : High power at launch, you can enable you to communicate with distant users.

③ Relay slot: radio time slot is required in consistent time slots with the Repeater.

（ 3 ) Locale

You can press the "menu" button, go to "menu" select "settings", go to "regional settings".

Area is a channel group, that is, you can have the same properties in the channel into a regional, so that makes it easy for you to effectively manage existing channel. Native support for 16 zones, each zone can contain up to 16 channels. There are two ways you can select the desired region.

②． Through the menu selections

Go to menu → settings → regional settings, and then press " "Keys to select the desired area and press" confirm "key to set the desired area.

②． Program key to select

Intercom set the shortcut keys, press the shortcut key to switch to select the desired region.

（ 4 ) Time setting

You can press the "menu" button, go to "menu" select "settings", go to "settings".

Set the display format for the current date and time and date.

（ 5 ) Tone settings

You can press the "menu" button, go to "menu" select "settings" and enter "Tone settings".

In this menu you can set the tone of the following:

Scene modes: Set answer mode under different scenarios (normal, silent, vibration, sound, & Vibration) 。

Touch tone control: set whether a key press ring tone.

Electric tone: sets whether to sound a beep when low voltage.

SMS tone: set the radio receive short message sound tone.

A call tone: set the radio receives a call whether the ring tone.

Group call tone: set the intercom group call whether to sound a beep when you receive it.

Call tone: set when it is received, keystrokes are ringing tone.

（ 6 ) Basic set

You can press the "menu" button, go to "menu" select "settings", go to "basic settings".

① language settings:

In this menu you can set the display language: Chinese ( chinese ）、 Englsh (In English).

② Lock key set:

◆ In this menu you can set the following keyboard lock mode:

Keypad lock off: no keypad lock.

Keypad locks open: no wait a certain time to automatically turn on when the keyboard keyboard lock. When you unlock the keypad lock, press and hold the "unlock" key, then press "*" key lock.

◆ Can be programmed to set a keyboard shortcut key, press this button can lock the keyboard to quickly switch between open and closed.

③ the backlight settings:

◆ In this menu you can Set the following Different backlight mode:

Open : Backlight in always mode.

Close : Turn off the backlight. Operation turn on backlight.

Automatic : When no actions in a certain period, will automatically turn off backlight. Operation turn on backlight.

◆ Brightness adjustment

In this menu you can adjust the screen brightness, you can 【 " Keys to select the different brightness levels in real time.

④ version number:

Identification of the version number is the version number. Each operating system (or in general terms, each software ) has a version number. Enables users to understand the version number used by the operating system to the latest version, as well as the features it provides and the facilities.

⑤ display modes:

In this menu you can set the following three different display modes:

Channel number and name : Channel number and name display mode channel number and name.

Channel number and frequency : Displayed channel number and frequency mode channel number and frequency.

Channel number : Displays the channel number channel number mode.

Notes : Three display modes can only be through the programming software is written.

⑥ the encoding switch:

In this menu you can set the encoding to open or close,

⑦ voice control

Voice-activated switch:

You can set the voice-activated menu (VOX) Prevent or allow voice-activated firing capability. Launch this feature allows you to voice-activated calls, without having to hold down the "PTT" button to launch the call.

The prohibition of : Turn off voice-activated firing capability.

Allow : Open Sonic launch function, left corner of the screen displays the sound icon.

Sound level:

You can set the voice-activated menu (VOX) Launch sensitivity, divided 1-12 Rank.

Notes :1 Level the lowest sensitivity. 12 level for the highest sensitivity.

（ 7 ) To restore factory settings

You can press the "menu" button, go to "menu" select "settings" and enter "restore factory settings".

Restore factory settings function is turned on, information about the original data back to their factory values. Restore Factory mode is completed, the radio will automatically reboot.

（ 8 ) Function setting (analog mode only)

In simulation mode, you can press the "menu" button, go to "menu" select "settings" and enter "feature settings".

① squelch level:

In this menu you can select the radio's squelch level. "0" is always open. (0~9 ).

Notes : The shorter the higher the squelch level the communication distance, can be set according to the actual situation. ( Simulation of effective)

② the frequency step size: (inoperable)

③ frequency setting: (inoperable)

④ busy switch:

Open: When busy the switch turned on, radio tip Bar Outgoing Calls prompting you cannot launch at this time. The channel is occupied by another user.

Closed: When the peak when the switch is closed, press the "PTT" key to shoot.

⑤ narrowband

In this menu you can Set Different bandwidths: broadband, narrowband.

Notes : Can be set only in analog mode only.

（ 9 ) Signaling setting (analog mode only)

In simulation mode, you can press the "menu" button, go to "menu" select "settings" and enter "signaling setting."

① Mute audio (CTCSS/CDCSS)

In this menu you can set the following two mute audio mode.

Mute audio coding : Individually mute audio launch codes.

Mute audio decoder : Separate receiving mute audio code.

Notes : Set a mute audio feature, should be used only in analog mode.

（ 10 ) Encryption settings (simulation mode only)

You can press the "menu" button, go to "menu" select "settings" and enter "cryptographic settings."

① compression and expansion: The transmitted signal is effectively compressed and then transported to the other side, promoted the radio quality improvement of improved voice quality.

② scrambling: voice encryption can be achieved, so that does not have this feature, the user cannot receive your real voice, so that your communications are confidential.

③ off: turn off the encryption settings function

7. the radio

In simulation mode, you can press the "menu" button, go to "menu" select "radio" and enter this menu.

Open or close to the radio:

1) in the standby screen, press the "menu" button and enter "menu" select "radio", turn on the radio function;

2) in radio mode, press the "return" key to exit radio function;

◆ Radio Channels storage / Delete

1) radio frequencies (VFO) mode;

2) press "" button, select Save radio frequencies;

3) press "confirm" button, enter radio store, existing channels, FM mode interface. Select storage, then press "confirm" button, save the currently selected channel.

4) stored, the existing channel on the radio, the FM mode interface. Press "" key to select the saved channel, into the existing channel interface. Select to delete the channel and then press "confirm" button to delete or playback stored channel.

5) stored, the existing channel on the radio, the FM mode interface. Press " return " button switches to the radio frequency (VFO) mode;

Notes : Radio stored channels up to a maximum of 30 A frequency.

◆ Radio, automatic or manual channel search

1) stored, the existing channel on the radio, the FM mode interface. Press "" button to select FM mode, select "manual", and then press "" button to enter the selected frequency manually.

2) stored, the existing channel on the radio, the FM mode interface. Press "" button to select FM mode, select "automatic", enter the automatic frequency search. When you search for listening to the radio stay on this frequency.

8. scan

You can press the "menu" button, go to "menu" select "scan", enter this menu.

Scan feature can help you tune in to a different channel / Communication activities on the frequency, so as to understand the relevant members of the current activity.

● Scan list

1 ) Programming software allows you to scan channels, writes the edited list.

● Scan started / Stop method

1 ) You can press the "menu" button, go to "menu" select "scan", enter this menu.

Or standby screen, press programming key "Scan button" Start scan and display scan icon;

2 ) In the process of scanning, press programming key "scan key" or press the stop scan.

● Scan mode

1) time : when your scanning over a channel or frequency, regardless of the channel / frequency carrier signal is present on, set for as long as the retention time (time set by programming software), continue to the next channel / Frequency scan.

2) Carrier : Scan mode-carrier mode. When your scanner over a channel / frequency, as long as the channel / frequency carrier signal, scanning has been stuck in the channel / frequency, when the channel / frequency of the carrier signal disappears, Intercom to stay for some time in the channel (scan receive the recovery delay time, set by the programming software), if at this time the channel / frequency is still no carrier signal, the radio continue to start the scan, or stay in the channel.

3) Search : scan mode for the search pattern. When your scanner over a channel, channels / frequencies are present on the carrier signal, only to stay on the current channel / frequency. Unless you manually press "" button to search and press other key to exit the scan and it stays on the current search for channel / frequency point.

Ten . Function and operation

1. Standby interfaces

This feature allows you to quickly return to the standby screen.

● Operation method

Walkie talkie in the editing interface, click " "Key radio immediately returns to the standby interface.

2. To listen

Open the "monitor" function you can adjust the signal carrier to receive weak signals.

● Operation method

1) in the standby screen, press and hold the programming button "listen" shortcut to open this feature, radio show icon (cannot display monitor icon), and "rustling" background noise;

2) loosen the pre-programmed button "listen" shortcut key to exit. Close the "rustle" background noise;

Notes : Only in analog mode, you can use.

3. Emergency alarm

When in case of an emergency, you can use this feature to their peers or control center for help. Emergency alarm with the highest priority, regardless of the State radio is transmitting or receiving, you can be alarming.

● Operation method

1) in the standby screen, press the preprogrammed keys "emergency alarm" shortcut key to open the function;

2) then press the pre-programmed button "emergency alarm" shortcut key to close the emergency alarm function;

Programming software can be set to the following alarm modes:

● Alert type description:

1) off : alarm function is not allowed.

2) only whistle : Beep is given locally .

3) normal : in alarm status, with voice and Visual prompts.

4) secrets : in alarm status, without any voice and Visual prompts.

5) secret voice : alarm status, the radio will automatically receive peer or voice response of the control center, but no other sound and Visual cues.

● Alarm mode notes:

1) urgent alert: alert starts, host send an emergency alarm codes.

2) Alert page: alarm starts, host send an emergency alarm yards, also send an emergency call.

3) emergency call: after the alarm starts, the host immediately activated its emergency calls (only supports alarm codes are valid)

4. Simulation / Digital mute audio (analog mode only)

Mute audio / Digital mute audio : Only the current channel / Frequency of receiving matching CTCSS/DCS Shi, closed squelch, start an audio or does not close the squelch. This can avoid co-channel interference on the phone messages or information, the selective call. But that doesn't mean set CTCSS/DCS channel / frequency calls are confidential, and because the same frequency channel / frequency has the same CTCSS/DCS or not set CTCSS/DCS the recipient can receive the call information.

Mode of operation:

1) this feature can be set by the programming software.

2) you can do this by entering " menu  settings  settings  Mute audio " menu item set ;

3) through a menu option sets the impersonation (CTCSS) or digital (CDCSS) Mute audio;

4) by pressing the "" key to select analog (CTCSS) or digital (CDCSS) mute the audio encoding and decoding.

Six, advanced features

Shoot away / Remote Halo

You can activate or shoot away any radio within the system. For example, you may want to deactivate a stolen radio, preventing thieves from using it, and it enabled during recovery.

Note: Perform radio remote spell or activated by default only remote Corona, remote kill, activation code and turn on the radio or have these features.

When the radio signal is received the remote Halo / Yards away to death, radio display shows the decoded banned items, as dealers set through the programming software to respond to other remote Corona, remote kill, when the activation code is successful, the radio will automatically reply, the originator will receive success drawing a beep.

Walkie-talkie in forbidden to launch, to receive / Launching State, after receiving the activation codes and decodes the success, the radio returns to normal use.

Operation method

1) through the programming software remote Corona, remote kill, activate the locale-dependent functions and parameters, such as;

2) Select Remote Corona, remote kill, activate contacts or channels / frequency;

3) press intercom pre-programmed button "remote kill button" or "activation key" can be sent.

Notes : Walkie talkie when you write back through the programming software can be returned to normal use.


Programming software - Kydera DM-880

Special Notes\Programming software

Programming software

Make sure that the cable drivers are installed and that it can communicate with the radio.

· Click on the icon top left and the screen will appear as above

· Click on the “Refresh” button to load the COM PORT (spelling mistake in software)

· Click open to enable connectivity.

The software come with a pre configure set of data. The file name “DMR_GHOST.ini” contains the default data. It is advisable to clear the following to make sure that the radio performs to its optimal.

Contact group

Scan List

Receiving group

Alarm List

Frequency List

Before starting to program the radio clears all of the above areas and saves the file “DMR_GHOST.ini”.

See sample below

And


Setting up Contacts - Kydera DM-880

Setting up Contacts

Setting up Contacts

Below is the DMR setup for South Africa and in particular Johannesburg Area

· MARC-WW – World Wide network

· MARC-LCL – Johannesburg area

· MARC-WWE – Germany and other countries

· MARC-ECHO – Parrot that user can use to test radio.


Setting up receiving group - Kydera DM-880

Setting up receiving group

Setting up receiving group

This document is created by an unactivated component of Macrobject Help Authoring Suite 2012.

The content of this topic is removed temporary. This is the only limitation of trial edition.

Please refer to Macrobject Help Authoring Suite 2012 License for license information.


Frequency programmed - Kydera DM-880

Frequency programmed

Frequency programmed

The following frequencies are applicable to Johannesburg/ South Africa